
# NIEM 5.2

This is the NIEM 5.2 minor release.

In a minor release, content may be updated in domains and code tables.  Core, namespaces imported by Core, and the architecture, which is defined by the NIEM Naming and Design Rules (NDR), will remain locked until the next major release.

## Key changes

The following is a summary of the key changes made in this release.  More details are available from the [5.2 issues list](https://github.com/NIEM/NIEM-Releases/issues?page=1&q=is%3Aissue+label%3A5.2) in the NIEM Releases issue tracker, and the change log spreadsheet in the release package.

- **Biometrics domain**
  - Added and updated content for DNA categories and encodings. ([#238](https://github.com/NIEM/NIEM-Releases/issues/238))

- **Cyber domain**
  - Added and modified content to support State, Local, Tribal, and Territorial (SLTT) Agency Cyber Incident Reporting Requirements (CIRR) and Cyber-Physical System (CPS) Incident Reporting Requirements ([#233](https://github.com/NIEM/NIEM-Releases/issues/233)).

- **Learning and Development domain** (new)
  - Added content about courses, course sections, students, and employment positions. ([#235](https://github.com/NIEM/NIEM-Releases/issues/235))

- **Justice domain**
  - Updated the FBI's National Crime Information Center (NCIC) codes ([#239](https://github.com/NIEM/NIEM-Releases/issues/239))
    - BMA - Boat Make
    - BRA - Boat Parts Brand Name
    - Construction - Vehicle Make/Brand Name for Construction Equipment and Parts
    - Country - Country Codes
    - DBN - One Crime Inquiry Database Name
    - Farm - Vehicle Make/Brand Name for Farm and Garden Equipment and Parts
    - HAIR - Hair Color
    - Indian - Indian Nations
    - MAK - Gun Make Field
    - Motorcycle - Vehicle Make/Brand Name for Motorcycles and Parts
    - ProhibitedPersonsCategory
    - RACE - Race
    - SMT - Scars, Marks, Tattoos, and Other Characteristics
    - Snowmobile - Vehicle Make/Brand Name for Snowmobiles and Parts
    - Trailers - Vehicle Make/Brand Name for Trailer Make
    - Trucks - Vehicle Make/Brand Name for Trucks and Parts
    - TYP - Article Type
    - TYPE - Type of Output
    - VMA - Vehicle Make
    - VMO - Vehicle Model for Automobiles, Light-Duty Vans, Light-Duty Trucks, and Parts
    - VMOUsage - Vehicle Model Usage
    - VST - Vehicle Style

- **MilOps domain**
  - Added Minimum Essential Metadata (MEM) content ([#234](https://github.com/NIEM/NIEM-Releases/issues/234))
  - Added U.S. Message Text Format (USMTF) content as a subdomain, with information about military operations, missions, resources, readiness, and training ([#236](https://github.com/NIEM/NIEM-Releases/issues/236))

- **FIPS county codes**
  - Updated FIPS 3-digit and 5-digit county codes ([#243](https://github.com/NIEM/NIEM-Releases/issues/243))

- **ISO 639-5 Language Family codes**
  - Added the ISO 639-5 language family code set ([#240](https://github.com/NIEM/NIEM-Releases/issues/240))
